[Unit]
Description=disable touchpad on login
After=xorg.target
Requires=xorg.target

[Service]
Environment="DISPLAY=:0"
Restart=on-failure
RestartSec=5
ExecStart=/usr/bin/xinput disable "Elan Touchpad"

[Install]
WantedBy=default.target
